body 
{
    /*font-family:Lucida Sans Unicode;*/
    font-family:Arial;
    font-size:12px;
    line-height:150%;
    color:#333333;
    width: auto !important;
    padding: 0px !important;
}
h1
{
    font-size:25px;
    font-weight:bold;
    margin:0 0 0 0;
    color:#000000;
    line-height:100%;
    
    }
 
    
 #content-side h1, #content-side h2
{
     border-top:1px solid #999;
      font-size:14px;
      font-weight:bold;
      color:#000;
      padding:10px 0 0 0;
      margin:0px 0 5px 0;
    }

#content-main h1, #content-wide h1, #landingpage h1
{     
      margin:10px 0 4px 0;
      
    }
#content-main h1 cufon, #content-wide h1 cufon
{     
      margin:0px 0 3px 0;
      
    }
#content-main h2, #content-wide h2
{     
      margin:5px 0 5px 0;
      
    }
h2
{
   margin:0 0 0px 0;
   color:#000;
   font-size:16px;
    }

.artikelingress {
  font-size: 14px;
  color: #000;
  font-weight: normal;
  margin-bottom: 10px;
  line-height: 120%;
}

a
{
    color:#000;
    text-decoration:none;
    }
#content-main a:hover, #content-side a:hover {
    text-decoration: underline;
}
p
{
    margin:0 0 10px 0;
    }
#content-side p
{
    margin:0 0 5px 0;
    line-height: 140%;
    }  
ul
{
    margin:0 0 5px 0;
    }
ol li
{
    list-style-type: decimal;
    padding: 5px 0;
}
li
{
    list-style-type:disc;
    list-style-position:outside;

    }
#content-main li, #campaign-page li, #content-container li, #landingpage li
{    
    list-style-position:outside;
    margin:0 0 0 20px;
    padding: 2px 0;
    }

#content-side li
{    
    list-style-position:outside;
    margin:0 0 0 20px;
    }


#content-side .relatedPageList 
{
    list-style-type: none;
  margin: 0;
  padding: 0;
}
#content-side .relatedPageList li
{
  background-image:url(/images/greenArrow.png);
  list-style-type: none;
  background-position:0 2px;
  background-repeat:no-repeat;
  padding:3px 0 3px 20px;
  position:relative;
  margin: 0;
  line-height: 110%;  
}
#content-side .relatedPageList li a, #content-side .relatedPageHead {
  color: #646D76;
}


/*
  March 7 2014, Start page
  All prefixed with _
*/

._container{
  clear: both;
  float: none;
  height: 250px;
  margin-top: 20px;
  position:relative;
}

  ._container .single, ._container .double{
    height: 100%;
    margin-right: 20px;
    background: #F2F2F2;
    float: left;
    padding: 15px;

  }
   ._container .single.last, ._container .double.last{
        margin-right: 0px;
    }

  ._container div:last-child{
    margin-right: 0px;
  }
 

  ._container .single{
    width: 195px
  }
  ._container .image-puff{
    width: 225px;
    height: 220px;
    padding:0;
    
  }
    ._container .text-puff img{
    width: 100%;
  }
    ._container .text-puff .content{
    margin-top:10px;
  }

  ._container .double{
    width: 440px;
    
  }
  ._container .double.image-puff{
    width: 470px;
    height:250px;
    
  }
    ._container .head{
      padding-bottom: 10px;
      border-bottom: 1px solid #dbdbdb;
      font-weight: bold;
    }

      ._container .head img{
        width: 20px;
        height: 20px;
        /*background: #ff0033;*/
        float: left;
        margin-right: 5px;
      }

      ._container .head p{
        line-height: 25px;
        margin: 0;
        font-size: 14px;
      }

    ._container .content{
      width: 100%;
      height: 85%;
      
      padding: 0;
      margin: 0;
      border: 0;
      overflow: hidden;
      line-height:120%;
    }
      ._container .content .contact{
        line-height: 16px;
        margin-top: 15px;
      }

      ._container .content .instagram{
        width: 100%;
      }

       ._container .content .tweet{
        margin-top: 10px;
        border-bottom: 1px solid #dbdbdb;
      }

        ._container .content .tweet a{
          color: #777;
        }

       ._container .content .post{
        background: #fff;
        width: 100%;
        height: 85px;
        margin-bottom: 15px;
      }

        ._container .content .post img{
          height: 100%;
          width: 70px;
          background: #ccc;
          float: left;
        }

        ._container .content .post p{
          float: left;
          width: 115px;
          margin: 5px;
          /*font-size: 13px;*/
          /*line-height: 20px;*/
        }
          ._container .content .post p b{
            /*font-size: 15px;*/

          }
          ._container .content .post .author{
            margin-top: 10px;

          }

          ._container #latestInstagram{
             position:relative;
          }
          ._container .instagram-item{
              width:100%;
             opacity:0;
             display: none\9;
             position:absolute;
             top:0;
             left:0;
             -webkit-transition: all 0.5s ease-in-out;
             -moz-transition: all 0.5s ease-in-out;
             -o-transition: all 0.5s ease-in-out;
             transition: all 0.5s ease-in-out;
          }
          ._container .instagram-item.active{
             opacity:1;  
             display: block\9;
          }


          ._container #latestInstagram .instagram-image{
             width:100%;
             width:195px;
              height: 195px;
             position:relative;
             z-index:8;

          }
          ._container #latestInstagram .instagram-caption{
             position:absolute;
             z-index:10;
             top:0;
             left:0;
             color:#FFF;
             padding:10px;
             background-color: #666;
             background-color:rgba(0,0,0,0.5);
             height:195px;
             width:175px;
             opacity:0; 
              display: none\9; 
               
               
             -webkit-transition: all 0.3s ease-in-out;
             -moz-transition: all 0.3s ease-in-out;
             -o-transition: all 0.3s ease-in-out;
             transition: all 0.3s ease-in-out;

          }
          ._container #latestInstagram .instagram-item a:hover .instagram-caption{
            opacity:1;
            display: block;
          }

          .footer-container{
              background-color:  #F2F2F2;
              overflow:auto;
              margin-top:20px;
              clear:both;
              display:block;
              
          }
           


.clear{
  clear: both;
  float: none;
}

.noBorder{
  border: none !important;
}



































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
